* {
  margin: 0px;
  padding: 0px;
}
html,
body {
  overflow-x: hidden;
}
section {
  position: relative;
}
section button {
  border: none;
  outline:none;
}
.hidden {
  display:none;
}
.red {
  color: #a00f17;
}
.white {
  color: white;
}
.black-bg {
  background: black;
}
.align-center {
  text-align: center !important;
}
@font-face {font-family: "FuturaLight";
  src:url("../font/FuturaLight.ttf") format("truetype");
}
@font-face {font-family: "FuturaICG";
  src:url("../font/FuturaICG.ttf") format("truetype");
}
.text-title1 {
  color: #dadbda;
  text-transform: uppercase;
  font-family: FuturaICG;
  font-size: 34pt;
  letter-spacing: 4px;
  padding-bottom: 10px;
}
.text-content2 {
  color: #dadbda;
  text-transform: uppercase;
  font-family: FuturaICG;
  font-size: 16pt;
  font-weight: bold;
  letter-spacing: 2px;
}
.text-content {
  color: #dadbda;
  text-transform: uppercase;
  font-family: FuturaICG;
  font-size: 9pt;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 25px;
}
.sec-content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  bottom: 0px;
  width: 66vw;
  min-width: 310px;
  text-align: center;
}
.fog-canvas {
  display: block;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 0px;
}
/* End here, General */

/* From here loading page */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #010504;
  z-index: 99;
  height: 100%;
}
#status_div {
  position: relative;
  top: 50%;
  margin-top: -21.5vw;
  text-align: center;
}
#spin_logo {
  width: 10vw;
  height: 43vw;
  margin-bottom: 20px;
}
#cover-div {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #010504;
}
/* End here loading page */


#upper-part {
}
#lower-part {
  position: absolute;
  top: 0px;
}

/* From here, Section1 */
#sec1-div {
  background: #010504;
  width: 100vw;
}
#sec1-bg-img {
  position: relative;
  width: 100vw;
  height: 93.10vw;
  opacity: 0;
}
#social-share {
  position: absolute;
  display: inline-block;
  top: 13vw;
  left: 50%;
  margin-left: -147px;
  font-size: 11pt;
  z-index: 1;
  opacity: 0;
}
#social-share a {
  text-decoration: none;
}
#social-share a img {
  width: 22px;
  top: 4px;
  position: relative;
}
#social-share a .twitter {
  padding-right: 4px;
}
#social-share i {
  font-size: 18pt;
  padding-left: 2px;
  color: #dadbda;
}
#sec1-ripple-div {
  position: absolute;
  width: 100vw;
  top: 0px;
  height: 56.25vw;
}
#title-img {
  position: absolute;
  width: 69.11vw;
  min-width: 310px;
  top: 1.5vw;
  opacity: 0;
  left: 50%;
  margin-left: -34.56vw;
  z-index: 2;
}
#release-title {
  position: absolute;
  top: 10vw;
  left: 50%;
  margin-left: -159px;
  opacity: 0;
  z-index: 2;
}
#sec1-ripple-fade {
  position: absolute;
  top: 20vw;
  width: 100vw;
}
#castle-div {
  position: absolute;
  width: 100vw;
  height: 74.52vw;
  bottom: -22vw;
}
#castle-img {
  display: block;
  width: 100vw;
  z-index: 1;
  opacity: 0;
}
#sec1-text {
  width: 61vw;
  top: -46vw;
  z-index: 2;
  margin-bottom: -300px;
}
#sec1-text p {
  opacity: 0;
}

#scroll_down_arrow {
  position: fixed;
  top: 44vw;
  left: 50%;
  margin-left: -30px;
  font-family: FuturaICG;
  color: #dadbda;
  font-size: 9pt;
  font-weight: bold;
  letter-spacing: 2px;
  opacity: 0;
  z-index: 3;
}
#scroll_down_arrow span {
  position: absolute;
  top: -55px;
  left: 50%;
  width: 35px;
  height: 35px;
  margin-left: -17.5px;
  border: 2px solid #dadbda;
  border-radius: 100%;
  box-sizing: border-box;
}
#scroll_down_arrow span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -7.5px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
#scroll_down_arrow span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 31px;
  height: 31px;
  box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  border-radius: 100%;
  opacity: 0;
  box-sizing: border-box;
}
/* End here, Section1 */


/* From here, Section2 */
#sec2 {
  background: #010504;
}
#sec2-bg {
  position: relative;
  width: 100vw;
  height: 86.13vw;
  display: block;
  padding-top: 180px;
}
#sec2-whitehall {
  position: absolute;
  width: 79.64vw;
  bottom: 13.07vw;
  left: 10vw;
}
#sec2-nurse {
  position: absolute;
  width: 13.45vw;
  bottom: 23.55vw;
  left: 39.59vw;
}
#sec2-patient {
  position: absolute;
  width: 14.4vw;
  bottom: 19.8vw;
  left: 57.15vw;
}
#sec2-text {
  width: 71vw;
  bottom: 25vw;
  margin-bottom: -22.75vw;
  z-index: 2;
}
#sec2-fade {
  position: absolute;
  width: 100vw;
  height: 42vw;
  bottom: 3vw;
  z-index: 1;
}
/* End here, Section2 */


/* From here, Section3 */
#sec3-div {
  /*  background: url(./images/sec3-bg.jpg);*/
  background: #010504;
  background-size: cover;
  width: 100vw;
  height: 49vw;
  text-align: center;
}
#sec3-guy {
  position: absolute;
  width: 37vw;
  bottom: 0px;
  left: 17.62vw;
  opacity: 0;
}
#sec3-girl {
  position: absolute;
  width: 32vw;
  bottom: 0px;
  left: 51.79vw;
  opacity: 0;
}
#sec3-jar {
  position: absolute;
  width: 67vw;
  bottom: -13vw;
  left: 14vw;
  opacity: 0;
}
/* End here, Section3 */


/* From here, Section4 */
#upper-part-clone {
  height: 243.16vw;
}
#sec4-div {
  background: #010504;
  background-size: cover;
  width: 100%;
}
#sec4-bg {
  position: relative;
  width: 100vw;
  height: 114.58vw;
  display: block;
  top: 3vw;
}
#sec4-treatment-div {
  position: relative;
  width: 100vw;
  top: 0px;
  height: 56.25vw;
}
#sec4-treatment-fade {
  position: absolute;
  width: 100vw;
  top: 26vw;
}
#sec4-text1 {
  padding-top: 50px;
}
#sec4-text1 .text-title1 {
  padding-bottom: 0.5vw;
}
#sec4-text2 {
  padding: 30px 0px 50px 0px;
}
/* End here, Section4 */


/* From here, Section5 */
#sec5 {
  background: black;
}
#sec5-div {
  background: #010504;
  background-size: cover;
  width: 100%;
}
#sec5-bg {
  position: relative;
  width: 100vw;
  height: 135vw;
  display: block;
}
#sec5-fade {
  position: absolute;
  width: 100vw;
  top: 108vw;
}
#sec5-dripper {
  position: absolute;
  width: 3vw;
  top: 0px;
  left: 50%;
  margin-left: -1.5vw;
}
#sec5-bathtub {
  position: absolute;
  width: 96.55vw;
  top: 35vw;
  left: -1.7vw;
}
#sec5-cure {
  position: absolute;
  width: 100vw;
  top: 70vw;
}
#sec5-floating-div {
  position: absolute;
  width: 100vw;
  top: 82.8vw;
  height: 56.25vw;
}
.ani-frame {
  position: absolute !important;
  right: 0px;
  opacity: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#sec5-content1 {
  width: 81vw;
  top: -124vw;
  margin-bottom: -235px;
}
#sec5-content1-mobile {
  display: none;
  width: 71vw;
  top: -45vw;
}
#sec5-content1 div {
  position: relative;
  width: 40%;
  display: inline-block;
  padding: 10px 4%;
}
#sec5-content1 p {
  text-align: justify;
}
#sec5-content2 {
  width: 69vw;
  top: -24vw;
  margin-bottom: -290px;
}
/* End here, Section5 */


/* From here, Section6 */
.video-div {
  display: block;
  position: relative;
  z-index: 3;
}
.video-inner-div {
  display: block;
  padding-top: 56.25%;
}
#water-video-div {
  position: relative;
  width: 100vw;
  height: 56.25vw;
  text-align: center;
}
#water-video {
  position: absolute;
  left: 0px;
  object-fit: cover;
}
#sec6-button {
  position: relative;
  padding: 0.5vw 3vw;
  border: 1px solid #dadbda;
  top: 66%;
  cursor: pointer;
  text-decoration: none;
}
/* End here, Section6 */



/*****************************************
Media Queries
*****************************************/
@media (min-width: 1600px) {
  .text-content,
  #scroll_down_arrow {
    font-size: 10pt;
  }
}

@media (max-width: 1400px) {
  #sec5-content1 {
    width: 95vw;
  }
}

@media (max-width: 1270px) {
  #sec5-content1 {
    display: none;
  }
  #sec5-content1-mobile {
    display: block;
  }
  #sec5-content2 {
    top: -50vw;
    margin-bottom: -40vw;
  }
  #sec5-floating-div {
    position: relative;
    top: -40vw;
  }
  .fog-canvas {
    display: none;
  }
}

@media (max-width: 1024px) {
  .text-title1 {
    font-size: 14pt;
    letter-spacing: 2px;
  }
  .text-content {
    font-weight: normal;
    text-transform: none;
    letter-spacing: -1px;
    text-align: justify;
  }
  .text-content2 {
    font-size: 12pt;
    font-weight: normal;
    text-transform: none;
    letter-spacing: -1px;
    text-align: justify;
  }
  #release-title {
    letter-spacing: 0px;
    font-weight: bold;
    margin-left: -102px;
  }
  #social-share {
    letter-spacing: 0px;
    margin-left: -39px;
    top: 16vw;
  }
  #social-share label {
    display: none;
  }
  #social-share i {
    font-size: 16pt;
  }
  #scroll_down_arrow {
    font-size: 9pt;
  }
  #sec2-bg {
    padding-top: 250px;
  }
  #sec4-text1 {
    width: 66vw;
    top: 0px;
    right: 0px;
    margin-bottom: 0px;
  }
  #sec4-text2 {
    bottom: 0px;
    padding: 30px 0px;
  }
}

@media (max-width: 950px) {
}

@media (max-width: 650px) {
}

@media (max-width: 445px) {
  #title-img {
    margin-left: -155px;
  }
}